Subject: RE: Arthur Andersen Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Nov 2001 11:57:44 -0800 (PST)

Clem:  Thanks for raising that question because it is very important that we are coordinated.  I have forwarded this question on to Jordan and I think he and I need to work together on this matter.  Perhaps the three of us should get on the telephone to resolve.

Mark

 -----Original Message-----
From: 	Abrams, Clement  
Sent:	Friday, November 09, 2001 5:38 PM
To:	Haedicke, Mark E.
Subject:	Arthur Andersen Letter

Mark,

I have attached the letter that Enron Corp. recently sent to V&E regarding legal contingencies.   In conjunction with Arthur Andersen working on its opinion with respect to the Northern and Transwestern financials, it has asked Enron Corp. to furnish information related to contingencies (including the SEC investigation).  V&E is currently working on providing its response to Arthur Andersen.  Joe Dilg would like your confirmation that we are making a consistent statement in the Enron Corp. letter with that which would be given to the banks with respect to draw requests reps (draw downs).  I have highlighted the language in red.  It is the last sentence of the first paragraph under the heading Securities and Exchange Commission (SEC) Investigation and Pending Litigation.  Your prompt response would be much appreciated.

Clem

 << File: 2828coa.doc >>